Subject: [bug#51358] [PATCH] Getting rid of some ocaml4.07-* packages.

From: Julien Lepiller <[email-masked]>
Date: Wed, 27 Oct 2021 11:27:30 -0400

Le 27 octobre 2021 09:39:48 GMT-04:00, zimoun <[email-masked]> a écrit :
>Hi Julien
>
>On mar., 26 oct. 2021 at 00:06, Julien Lepiller <[email-masked]> wrote:
>> * gnu/packages/ocaml.scm (ocaml4.07-lacaml): Replace with...
>> (ocaml-lacaml): ...this.  Use latest ocaml package.
>> ---
>>  gnu/packages/ocaml.scm | 15 ++++++---------
>>  1 file changed, 6 insertions(+), 9 deletions(-)
>
>LGTM.
>
>
>However, I am not able to apply the rest of the serie.  Probably because
>of the base-commit.  Against which commit, do your patches apply?
>
>I wanted to build them before saying that LGTM -- although at first
>sight, they look good to me. :-)
>
>
>Cheers,
>simon

Ha, I built that series on top of previous (unrelated) patches: #51351 and #51356